A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #ffff00; COLOR: #ff0000; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #000080; FONT-SIZE: 13px; SCROLLBAR-HIGHLIGHT-COLOR: #99ccff; SCROLLBAR-SHADOW-COLOR: #003399; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #cccc99; SCROLLBAR-TRACK-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-SIZE: 24px; COLOR: #000080; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-ALIGN: center
}
H3 {
	FONT-SIZE: 18px; COLOR: #000080; FONT-FAMILY: Arial, Verdana, Helvetica
}
P {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
TD {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
HR {
	COLOR: #F7F7F7
}
BLOCKQUOTE {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
UL {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
OL {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
TR {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
LI {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
STRONG {
	FONT-WEIGHT: bold
}
.highlight {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: 1px ridge; FONT-SIZE: x-small; BORDER-LEFT: 1px ridge; WIDTH: 38em; COLOR: black; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: yellow
}